/** GMA override css KOM-andy Version 1.3.2 */

/* open Primary nav */
.nav-primary__wrapper {
    background-color: #6dad46;
}
.nav-primary__link:after {
    border-bottom: 4px solid #2573ba;
}
/* close Primary nav */

/* open Secondary nav */
.nav-secondary-menus__menu {
    background-color: #345f2b;
}
.nav-secondary-menus__link {
    background-color: #345f2b;
}
.nav-secondary__dropdown--active {
    background-color: #345f2b;
}
.nav-secondary-menus__item a:hover {
    background-color: #345f2b;
}
/* close Secondary nav */

/* open Buttons */
.bio-btn, .btn, .card-abstract-light__actions__btn, .card-generic__actions__btn, .card-quote__content__cta, .card-stock-info__btn, .card-therapy__dropdown__select, .card-three-col__cta, .card-trio__cta, .card-windowshade__cta, .card-windowshade__item__cta, .generic-widget-news__content__btn, .mega-menu__cta, .pipeline-card__fullpipeline a, .profile-list__filtering__btn, .section-cta, .videoOverlay .overlayText a {
    background-color: #6dad46;
}

.bio-btn:active, .bio-btn:focus, .bio-btn:hover, .btn:active, .btn:focus, .btn:hover, .card-abstract-light__actions__btn:active, .card-abstract-light__actions__btn:focus, .card-abstract-light__actions__btn:hover, .card-generic__actions__btn:active, .card-generic__actions__btn:focus, .card-generic__actions__btn:hover, .card-quote__content__cta:active, .card-quote__content__cta:focus, .card-quote__content__cta:hover, .card-stock-info__btn:active, .card-stock-info__btn:focus, .card-stock-info__btn:hover, .card-therapy__dropdown__select:active, .card-therapy__dropdown__select:focus, .card-therapy__dropdown__select:hover, .card-three-col__cta:active, .card-three-col__cta:focus, .card-three-col__cta:hover, .card-trio__cta:active, .card-trio__cta:focus, .card-trio__cta:hover, .card-windowshade__cta:active, .card-windowshade__cta:focus, .card-windowshade__cta:hover, .card-windowshade__item__cta:active, .card-windowshade__item__cta:focus, .card-windowshade__item__cta:hover, .generic-widget-news__content__btn:active, .generic-widget-news__content__btn:focus, .generic-widget-news__content__btn:hover, .mega-menu__cta:active, .mega-menu__cta:focus, .mega-menu__cta:hover, .pipeline-card__fullpipeline a:active, .pipeline-card__fullpipeline a:focus, .pipeline-card__fullpipeline a:hover, .profile-list__filtering__btn:active, .profile-list__filtering__btn:focus, .profile-list__filtering__btn:hover, .section-cta:active, .section-cta:focus, .section-cta:hover, .videoOverlay .overlayText a:active, .videoOverlay .overlayText a:focus, .videoOverlay .overlayText a:hover {
	background-color: #6dad46;
}

.card-windowshade__cta a:hover {
    background-color: #345f2b;
}
/* close Buttons */

/* open - 5 column card fix */
@media (min-width:992px) {
	.col-md-2 {
    width: 20%;
	}
}
/* close - 5 column card fix */


/* open Sticky nav */

.sticky-nav__link:before {
border-top: 4px solid #2573ba;
}

.sticky-nav__content {
border-top: 4px solid #6dad46;
}

/* close Sticky nav */




/* Open - Content accordian */

/** Title **/
@media (min-width: 768px){
.page__heading1 {
   
background-color: rgba(87,129,150,.8);   
  
}
}

/** Bar top at Sail Picture**/
.page__background:before {
	background-color: rgba(255,255,255,.4);	
}


/** Bar right and left at Sail Picture**/
.page__background {
	background-color: #7199ad;
}

/** Content accordian Menu unselected **/
.accordeon-content__item-title {
		padding-right: 40px;
	    background: #7ea9d3;
 	}
.accordeon-content__item-title span {
		margin-right: -30px;
	    border: 1px solid rgba(255,255,255,.8);
 	}
	
/** Content accordian Menu selected **/
.accordeon-content__item.selected .accordeon-content__item-title {
	background: #32608D;
}

/* Close - Content accordian */


/* open - kom_template_overrides */
@media (max-width: 765px){
.bannerPrivacyAcceptance p {
    width: 115% !important;
    margin: 0px !important;
}
.bannerPrivacyAcceptance h5 {
    font-size: 16px;
    padding-bottom: 0px !important;
	margin-top: 250px;
	padding-top: 50px;
}
.bannerPrivacyAcceptance #bannerAcceptCookie {
    margin-top: 15px !important; 
}
.bannerPrivacyAcceptance button {
	width:75%;
}
}

.bannerPrivacyAcceptance {
    z-index: 100;
	position:fixed;
}

.bannerPrivacyAcceptance h5 {
    padding-bottom: 0px;
}

.search-results__other-areas {
	display:none;
}

.parbase button base section a.bio-btn {
	margin-left: 45px;
}

.card-generic-photo .buttonsWrapper {
	position:inherit !important;
}

table.corp-table-trans th{
    text-align: left !important;
    padding: 10px 10px;
	background: #eef2f5;
	border-top: none;
	border-left: none;
	font-weight: 600;
    border-right: 3px solid #fff;
    border-bottom: 1px solid #dbe6e7;
}

table.corp-table-trans td {
    border-right: 1px solid #dbe6e7;
    border-bottom: 1px solid #dbe6e7;
	padding: 5px;
	font-weight:normal;
	font-size:inherit;
	color:#578196;
}

table.corp-table-trans td:last-child {
	border-right: none;
}

table.corp-table-trans tr:last-child {
    border-bottom: none;
}

table.corp-table-trans th td:last-child {
    border-right: none;
}

table.corp-table-trans td {  
        h: expression(this.style.border = (this == this.parentNode.lastChild ? 'none' : 'border-right:  0px solid' ) );  
} 

table.corp-table-trans tr {  
        h: expression(this.style.border = (this == this.parentNode.lastChild ? 'none' : 'border-bottom:  0px solid' ) );  
} 

table.corp-table-trans tr th {  
        h: expression(this.style.border = (this == this.parentNode.lastChild ? 'none' : 'border-right:  0px solid' ) );  
} 

/** reduces title size if h2 is added to content section of cards **/
.card-generic-photo__text h2{
	
font-size: 4.0rem !important;
font-style: normal !important;
font-weight: 200 !important;
color: #FFFFFF;
line-height: 1.25;
margin-bottom: 20px;
}

/** add class contentimage to the image component to shift the image inline with content text **/
.contentimage {
    padding-left: 50px;
    float: left;
}
/** Meggan Orphan Nav in menu when cookies banner is activated **/
@media (min-width: 765px){
.orphan-card-menu {
    top: 300px;
}
}

/* open - content tabs accordion */
@media (min-width: 768px){
.page__heading1 {
background-color: rgba(109,173,70,.8);   
  
}
}

/* Title bar*/
.page__background:before {
	background-color: rgba(255,255,255,.4);	
}

/* header background*/
/**.page__background {
	background-color: #d8e79c;
}
**/
/* accordian unselected */
.accordeon-content__item-title {
	    background: #6dad46;
 	}
 		
/* accordian selected */
.accordeon-content__item.selected .accordeon-content__item-title {
	background: #345f2b;
}


/* Item List fix*/

.accordeon-content ul li ul li {
	margin-top: 0;
	margin-bottom: 8px;
}

.accordeon-content ul li ul li ul {
	padding-left: 30px;
	margin-top: 0;
	margin-bottom: 30px;
}

.accordeon-content ul li ul li ul li {
	list-style: disc;
}

.accordeon-content ul li ul li ul li ul {
	margin-bottom: 0px;
}

.accordeon-content ul li ul li ul li ul li {
	list-style: circle;
	margin-top: 8px;
	margin-bottom: 4px;
	line-height: 1.2;
}

/* close - content tabs accordion */

/* OPEN - Sticky Nav - Additonal tab indicator displayed at top of the page - FIX*/

.sticky-nav__link:after {
bottom: -2px;
}

/* CLOSE - Sticky Nav - Additonal tab indicator displayed at top of the page - FIX*/


/** OPEN  Proposal Card (people card) - Height Mobile Version **/

@media (max-width:767px) {
.video-card__story-text-description {
	min-height: 90px;
}
}

@media (max-width:720px) {
.video-card__story-text-description {
	min-height: 112px;
}
}

@media (max-width:632px) {
	.video-card__story-text-description {
	min-height: 134px;
}
}

@media (max-width:599px) {
	.video-card__story-text-description {
	min-height: 116px;
}
}

@media (max-width:558px) {
	.video-card__story-text-description {
	min-height: 125px;
}
}

@media (max-width:490px) {
	.video-card__story-text-description {
	min-height: 110px;
}
}

@media (max-width:440px) {
	.video-card__story-text-description {
	min-height: 144px;
}
}

@media (max-width:390px) {
	.video-card__story-text-description {
	min-height: 144px;
}
}

@media (max-width:345px) {
	.video-card__story-text-description {
	min-height: 164px;
}
}

@media (max-width:315px) {
	.video-card__story-text-description {
	min-height: 164px;
}
}

@media (max-width:295px) {
	.video-card__story-text-description {
	min-height: 200px;
}
}

@media (max-width:270px) {
	.video-card__story-text-description {
	min-height: 218px;
}
}

/** CLOSE Proposal Card (people card) - Height Mobile Version **/

/** OPEN - megamenu fix - hover on group page **/

.mega-menu__child--grouped .mega-menu__child__link {
    cursor: default;
}

.mega-menu__child--grouped .mega-menu__child__link:hover {
    color: #2573ba;
}

.readaspage a {
    color: #6dad46 !important;
}
/** CLOSE - megamenu fix - hover on group page **/